#!/usr/bin/python
from PythonBinding import *
import sys
 
#The refrigeration jython script to be submitted to the light-weight console
fileName = "./ccsacqflat.py"
fo = open(fileName, "r");
content = fo.read();
fo.close();
 
 
try:
#Create an instance of the python binding
    ccs1 = CcsJythonInterpreter();
 
 
    print 'starting synch execution'
    result1 = ccs1.syncExecution(content);
    print result1.getOutput();    
 
 
except CcsException as ex:
    print 'Failure', ex
